.slicknav_menu {
	display:none;
}
/*  Customise slicknav bg and font colour here
.slicknav_menu{
	background: #2D3792;
}
.slicknav_btn{
	background: #2D3792;
}
.slicknav_nav a{
	color: #fff;
	font-weight: bold;
}
.slicknav_nav .slicknav_row:hover,
.slicknav_nav .slicknav_row:hover a,
.slicknav_nav a:hover{
	background:  #fff;
	color: #2D3792;
}
*/
@media (max-width:1200px){
	.pagetop{
		background-position: 667px 44px;
    	background-size: 283px;
	}
	.banner {
	   	background-size: 1580px 100% !important;
    	background-position: -220px 0px !important;
	    padding-left: .9375rem;
	    padding-right: .9375rem;
	}
	.contentbg{
		background-position: 546px 0px;
    	background-size: 467px;
	}
	.asx-logo {
		display:none;
	}
}
@media (max-width: 1024px) {
	.top-inv-box {
		height:auto !important;
	}
	.float-chart-home{
		position: relative;
	}
	.chart-buttons li{
		width: 32%;
		margin-bottom: 5px;
	}
	.sptable .columns {
    	width: 16.6%;
    	border-bottom: 1px solid #fff;
	}

	.slicknav_menu {
		display:block;
	}
	.slicknav_menu a {
		font-size:16px !important;
	}
	.contain-to-grid {
		display:none;
	}
	.menu,
	.social-icons
	{
		display:none;
	}
	.slick-slider {
		height:auto;
	}
	/*.slideoverflow {
	    min-height:auto;
	}*/	
	.search-pad {
		margin-top: -40px;
		width:200px;
	}

	.sidenav{
		display: none;
	}
	.entry-content{
		width:100%;
		padding-top:30px !important;
	}
	.tf{
		padding-left: 10px;
		padding-right: 10px;
	}
	.meta-bar,
	.entry-content{
		padding:0 30px;
	}
}				
@media (max-width: 768px){
	.env-circle .columns{
		width:50%;
		padding-left: 0;
		padding-right: 0;
	}
	.env-circle .quick-link{
		display: block;
		margin:0 auto 10px;
	}
	.inv-circle .columns{
		width: 122px;
		margin: 10px;
		float: left !important;
	}
	.quick-link{
		width: 122px;
	}
	.topfoot .columns{
		width:50%;
		min-height: 200px;
	}
}
@media (max-width: 640px){
	.board-img{
		display: block;
		margin: 0 auto;
	}
	.pagetop{
		background: none;
	}
	.logo{
		display: block;
		margin: 0 auto;
	}
	.slideoverflow{
		min-height: 300px;
	}
	.slider,
	.slides{
		height: 300px;
	}
	.slidetext{
		margin-top: 50px;
	}
	.homebox{
		margin-bottom: 30px;
	}
	.tf{
		margin-bottom: 30px;
	}
	.copyright{
		display: block;
	}
	/*.banner{
		background: url(/irm/content/images/banneronmobile.jpg) repeat !important;
	}*/
}

@media (max-width: 600px) {
	/* NEW Email Alerts Fix */
	.tableUserDetails .tdFirstNameLabel,
	.tableUserDetails .tdLastNameLabel,
	.tableUserDetails .tdEmailLabel{
		width:100px;
		vertical-align: top;
	}
	.tableUserDetails .tdNewsSourceLabel,
	.tableUserDetails .tdNewsSourceLabel{
		width: 230px;
		vertical-align: top;
	}
	.tableUserDetails .tdEmailAlertTitle{
		padding-top: 20px;
		padding-bottom:20px;
	}
	.tableUserDetails .Question{
		width:150px;
		padding-right: 10px;
		vertical-align: top;
	}
	.tableUserDetails .tdQuestionValue select{
		width:95%;
	}
	#UserDetails tr,#UserDetails tr th,#UserDetails tr td {
		display:block
	}
	#UserDetails select {
		width:85%
	}
	#UserDetails input[type="text"],#UserDetails input[type="password"],#UserDetails input[type="date"],#UserDetails input[type="datetime"],#UserDetails input[type="datetime-local"],#UserDetails input[type="month"],#UserDetails input[type="week"],#UserDetails input[type="email"],#UserDetails input[type="number"],#UserDetails input[type="search"],#UserDetails input[type="tel"],#UserDetails input[type="time"],#UserDetails input[type="url"],#UserDetails input[type="color"],#UserDetails select,#UserDetails textarea {
		display:inline-block;
		margin:0 4px 0 0;
		max-width:95%
	}
	/*#tblQuote tr {
	    width: 50%;
	    float: left;
	}
	#tblQuote, #tblQuote tbody, #tblQuote tr, #tblQuote td {
	    display: block;
	    white-space: nowrap;
	}*/

	/* OLD Email Alerts */
	/*#UserDetails,#UserDetails[style] {
		width:100% !important
	}
	#UserDetails tr {
		background:none
	}
	#UserDetails tr th,#UserDetails tr td {
		padding:4px 5px
	}
	#UserDetails table {
		margin:0
	}
	#UserDetails input[type="text"],#UserDetails input[type="password"],#UserDetails input[type="date"],#UserDetails input[type="datetime"],#UserDetails input[type="datetime-local"],#UserDetails input[type="month"],#UserDetails input[type="week"],#UserDetails input[type="email"],#UserDetails input[type="number"],#UserDetails input[type="search"],#UserDetails input[type="tel"],#UserDetails input[type="time"],#UserDetails input[type="url"],#UserDetails input[type="color"],#UserDetails select,#UserDetails textarea {
		display:inline-block;
		margin:0 4px 0 0;
		max-width:90%
	}
	#UserDetails input[type="checkbox"],#UserDetails input[type="radio"] {
		margin:0
	}
	#Table1 {
	    width:100% !important;
	}
	table tr, table td {
		float:left;
		width:100%;
	}*/
	/* Email Alerts */
}


/* Email Alerts Fix */

/*#UserDetails,#UserDetails[style] {
	width:100% !important
}
#UserDetails tr {
	background:none
}
#UserDetails tr th,#UserDetails tr td {
	padding:4px 5px
}
#UserDetails table {
	margin:0
}
#UserDetails input[type="text"],#UserDetails input[type="password"],#UserDetails input[type="date"],#UserDetails input[type="datetime"],#UserDetails input[type="datetime-local"],#UserDetails input[type="month"],#UserDetails input[type="week"],#UserDetails input[type="email"],#UserDetails input[type="number"],#UserDetails input[type="search"],#UserDetails input[type="tel"],#UserDetails input[type="time"],#UserDetails input[type="url"],#UserDetails input[type="color"],#UserDetails select,#UserDetails textarea {
	display:inline-block;
	margin:0 4px 0 0;
	max-width:90%
}
#UserDetails input[type="checkbox"],#UserDetails input[type="radio"] {
	margin:0
}*/

@media (max-width:520px) {
	.slidetext a.more {
		display:block;
		margin-right:0px;
		margin-bottom:5px;
	}
}

@media (max-width:480px) {
	.sptable .columns {
    	width: 100%;
	}
	.sptable h4{
		min-height: 42px;
		width:50%;
		float: left;
	}
	.sptable p{
		min-height:42px;
		width:50%;
		float: left;
	}
	
	.chart-buttons li{
		width: 80%;
		margin-bottom: 5px;
	}
	.topfoot .columns{
		width:100%;
		min-height: auto;
	}
	.slidetext{
		width: 100%;
	}
	#loadshareprice {
	    display: block;
	    margin: 0 auto;
	    width: 220px;
	}
	.inv-circle .columns{
		width: 45%;
	}
	.inv-box .article{
		border-bottom: none !important;
	}
	.inv-box tr:first-child{
		border-bottom: none;
	}
	.inv-box tr{
		border-bottom: 1px solid #CCC;
	}
	.top-inv-box{
		height: auto !important;
	}
}

@media (max-width:425px){
	.inv-box .articleDate{
		width: 100% !important;
		text-align: left !important;
	}
	.inv-box .article{
		padding: 0 20px;
	}
	.inv-box .pagination-label,
	.inv-box .PagerClass td{
		display: none !important;
	}
	.inv-box tr:last-child,
	.inv-box tr:nth-child(5),
	.inv-box tr:nth-child(6) {
    	border-bottom: none !important;
	}
	.inv-circle .columns{
		width: 100%;
		margin: 0 0 10px;
	}
	.quick-link {
	    width: 122px;
	    display: block;
	    margin: 0 auto;
	}
}
/* Email Alerts Fix */